<!DOCTYPE html>
<html>
    <head>
        <title>Homepage</title>
        <link href="../css/style.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header>
            <div class= "blackOverlay"></div>
            <div class= "main">
                <div class = "logo">
                    <img src="../images/logo_library_app2.PNG">
                </div>
                <ul>
                    <li class="active"><a href="../web/index.html">Home</a></li>
                    <li><a href="../web/info.html">Info</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a href="students.html">Students</a></li>
                    <li><a href="borrows.html">Borrows</a></li>
                </ul>
            </div>
            <div class ="welcomemsg">
                <h1>Welcome to the library application!</h1>
            </div>
        </header>
    </body>
</html>